| Concept AlphabetWithUnknownValueConcept An alphabet which includes a specific "unknown" character.
AssignableConcept | CopyConstructibleConcept | DefaultConstructibleConcept
AlphabetConcept
AlphabetWithUnknownValueConcept
Concept Definition Refines AlphabetConcept Required Metafunctions
BitsPerValue | Number of bits needed to store a value. (AlphabetConcept)
Required Functions
assign | Assigns one object to another object. (AssignableConcept)
operator= | C++ built-in Assignment operator. (AssignableConcept)
unknownValue | Return the "unknown" value from an alphabet.
unknownValueImpl | Implements unknownValue.
Include Headers seqan/basic.h Functions
unknownValue | Return the "unknown" value from an alphabet.
unknownValueImpl | Implements unknownValue.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57